body, input, textarea {
	font: 12pt sans-serif;
	color: #222;
	line-height: 140%;
}
body {
	max-width: 1150px;
	margin: auto;
}
p, li {
	line-height: 160%;
}
a {
	color: #0095b7;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
header, footer {
	padding: 30px;
	padding-bottom: 19px;
}
header {
	padding-top: 15px;
	border-bottom: 1px solid #ddd;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
body > div#main {
	padding: 30px 35px;
}
#logo {
	font-size: 42px;
	color: #555;
	display: flex;
	flex-wrap: wrap;
}
#logo img {
	vertical-align: text-bottom;
	padding-left: 5px;
	padding-right: 10px;
}
#login {
	margin-top: 15px;
	margin-left: 10px;
	padding-bottom: 11px;
}
footer {
	border-top: 1px solid #ddd;
	color: #555;
	font-size: 90%;
}
form div input[type='submit'] {
	width: 100%;
}
form > div:not(.trumbowyg-box) {
	display: inline-block;
	width: 100%;
	max-width: 266px;
}
input[type='text'], input[type='password'], input[type='email'] {
	width: 100%;
	box-sizing: border-box;
}
form > div > input {
	margin-top: 1em;
	width: 100%;
}
form > div > div {
	line-height: 200%;
}
form > div > div:last-child {
	margin-top: 2.7em;
}
form div input:not([type='checkbox']) {
	margin: auto;
	margin-bottom: 15px;
}
table td:first-child {
	padding-right: 1em;
}
td {
	padding: 0;
	padding-bottom: 1em;
}
input, textarea {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 7px;
}
textarea {
	width: 100%;
	height: 7em;
}
input:focus, input:hover, textarea:focus, textarea:hover {
	background-color: #f6f6f6;
}
input[type='submit']:hover {
	cursor: pointer;
}
td > input[type='submit'] {
	width: 100%;
}
input[type='radio'] {
	width: 30px;
}
label {
	margin-right: 10px;
}
div#form_type {
	padding-top: 5px;
}
table {
	border-spacing: 0;
}
table.information td:first-child {
	vertical-align: top;
	font-weight: bold;
}

.box {
	padding-right: 5em;
}
ul.arrows {
	list-style: none;
	padding: 0;
	padding-left: 17px;
	text-indent: -17px;
}
ul.arrows > li:before {
	content: "‣";
	padding-right: 8px;
}

.download-card, pre {
	box-shadow: 1px 1px 4px #888888;
	padding: 1em;
}
.download-card {
	margin: 0 15px 15px 0;
	min-width: 220px;
}
.download-card img {
	float: right;
	height: 48px;
}
.download-card a {
	font-size: 90%;
}
h1 {
	line-height: 130%;
}
h1 > span {
	font-weight: normal;
	font-size: 12pt;
	color: #777;
}
div.success {
	color: #31b22d;
}
.error, table#form li {
	color: darkred;
}
div.success, div.error {
	font-weight: bold;
	margin-bottom: 1em;
}
ul.multicolumn > li {
	min-width: 16em;
	width: 33%;
	float: left;
}

a.tooltip{
	padding: 0 2em;
	display: inline-block;
}

.tooltip {
    position: relative;
}

.tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
	padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

a.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

tt, code {
	padding: 2px;
	border-radius: 4px;
	border: 1px solid #ddd;
}
tt, code, pre {
	font: 90% Consolas, monospace !important;
	overflow: auto;
}

ul.blocklist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.blocklist > li {
	margin-top: 2.5em;
	border-top: 1px solid #ccc;
}

ul.blocklist img {
	float: right;
	text-align: right;
	max-width: 12em;
	max-height: 6em;
	padding-left: 2em;
}

.clear {
	clear: both;
}

img {
	max-width: 100%;
}
img.screenshot {
	box-shadow: 1px 1px 4px #888888;
}

table#form td:first-child {
	padding-top: 6px;
}
table#form td {
	vertical-align: top;
}
.no-select {
	-moz-user-select: none;
	user-select: none;
	color: #888;
}
.tag {
	background: #ddd;
	border-radius: 5px;
	color: #555;
	display: inline-block;
	padding: 0 20px 0 35px;
	margin-right: 10px;
	text-decoration: none;
}
